## play.it-action 2025-08-29

=== debian/changelog ===
play.it-action (2025-08-29-1) unstable; urgency=medium

  * Initial release. (Closes: #1108923)

 -- Antoine Le Gonidec <vv221@debian.org>  Fri, 29 Aug 2025 21:06:05 +0200
