=== debian/control ===
Source: play.it-action
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Antoine Le Gonidec <vv221@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 play.it <!nocheck>,
 shellcheck <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://git.dotslashplay.it/games-action/about/
Vcs-Git: https://salsa.debian.org/games-team/play.it-action.git
Vcs-Browser: https://salsa.debian.org/games-team/play.it-action
Rules-Requires-Root: no

Package: play.it-action
Architecture: all
Depends:
 play.it (>= 2.25.4-1),
 ${misc:Depends},
Suggests:
 games-arcade,
 games-fps,
 games-racing,
 games-shootemup,
 games-sport,
Description: ./play.it collection - Adventure games
 play.it is a free software building native packages from installers for
 Windows or Linux, mainly those sold by stores focusing on DRM-free games
 distribution. The goal is that a game installed via ./play.it is
 indistinguishable from a game installed via the official repositories of your
 favourite distribution.
 .
 This specific collection includes only action games. These games challenge
 the player dexterity, providing obstacles requiring reflexes and coordination
 to overcome. This is a broad genre that spans from shooters to rhythm games.
 Platform games are excluded, as they already get their own dedicated
 collection.
