## play.it-action 2025-11-25

=== debian/changelog ===
play.it-action (2025-11-25-2) unstable; urgency=medium

  * Add an explicit copyright notice for Debian packaging files.
  * Update URL to canonical packaging repository.
  * Recommend the platform games collection.

 -- Antoine Le Gonidec <vv221@debian.org>  Sun, 01 Feb 2026 18:37:37 +0100

play.it-action (2025-11-25-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop obsolete field Rules-Requires-Root.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 25 Nov 2025 19:02:06 +0100

play.it-action (2025-08-29-2) unstable; urgency=medium

  * Drop obsolete field Priority.
  * Update debian/watch to version 5.

 -- Antoine Le Gonidec <vv221@debian.org>  Sun, 23 Nov 2025 19:42:25 +0100
