=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: play.it-action
 Section: contrib/games
-Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Antoine Le Gonidec <vv221@debian.org>,
@@ -10,15 +9,16 @@
  shellcheck <!nocheck>,
 Standards-Version: 4.7.2
 Homepage: https://git.dotslashplay.it/games-action/about/
-Vcs-Git: https://salsa.debian.org/games-team/play.it-action.git
-Vcs-Browser: https://salsa.debian.org/games-team/play.it-action
-Rules-Requires-Root: no
+Vcs-Browser: https://git.vv221.fr/debian/play.it-action/
+Vcs-Git: https://git.vv221.fr/debian/play.it-action.git
 
 Package: play.it-action
 Architecture: all
 Depends:
  play.it (>= 2.25.4-1),
  ${misc:Depends},
+Recommends:
+ play.it-platform,
 Suggests:
  games-arcade,
  games-fps,
