=== debian/watch ===
Version: 5

Source: https://downloads.dotslashplay.it/games-collections/action/
Matching-Pattern: 45_action_@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.asc%
